@echo off
cls
echo.
echo GetCert-0.0.0.5-TS
echo ------------------
:loop
rem cls & Color 0A
rem echo Type in Domain:
rem set /p "dom="
rem echo Type in Folder of the Site:
rem set /p "folder="
rem IF "%dom%"=="" ( 
rem    echo Please enter a Domain...
rem	IF "%folder%"=="" ( 
rem    echo Please enter the Foldername...
rem     Timeout /T 2 /NoBreak>nul
rem     goto loop
rem ) ELSE (
rem     Goto Next
rem )
rem     goto loop
rem ) ELSE (
rem     Goto Next
rem )
IF "%1"=="" ( 
    Color 0C
echo.
echo Usage: ./getcert {site.domain} {foldername.htdocs}
echo.
    Timeout /T 2 /NoBreak>nul
    goto Ende
) ELSE (
    Goto Next
)

:Next

wacs.exe --source manual --host %1 --validation filesystem --webroot "C:/tsamp/htdocs/SITE/%2" --store pemfiles --pemfilespath C:\tsamp\apache\conf\apache-certs

:Ende
echo.
echo Bye.
echo.